[blfs-dev] New packages today from upstream

Armin K. krejzi at email.com
Fri Aug 2 05:40:55 PDT 2013


On 2.8.2013 13:28, Igor Živković wrote:
> On 2013-08-02 07:19, Bruce Dubbs wrote:
>>
>> mesalib   9.1.5  -> 9.1.6
>
> https://bugs.freedesktop.org/show_bug.cgi?id=66847
>
> Build will fail since Mesa-9.1.X isn't compatible with LLVM-3.3:
>
> configure: error: LLVM 3.2 with R600 target enabled is required.
>                        To use the r600/radeonsi LLVM backend, you need to
> fetch the LLVM source from:
>                        git://people.freedesktop.org/~tstellar/llvm master
>                        and build with --enable-experimental-targets=R600
>

Mesa 9.2 will be released soon anyways. I'll hack it. Upstream mesa 
doesn't support r600 since no one backported the patches into 9.1 that 
went into 9.2 (as I did for the book). I didn't notice any problems with 
r600 and llvm 3.3 though. Not sure about radeonsi.



More information about the blfs-dev mailing list